Make strongswan really depend on 2.4 kernels
authorFlorian Fainelli <florian@openwrt.org>
Thu, 1 Mar 2007 09:08:34 +0000 (09:08 +0000)
committerFlorian Fainelli <florian@openwrt.org>
Thu, 1 Mar 2007 09:08:34 +0000 (09:08 +0000)
SVN-Revision: 6444

package/strongswan/Makefile

index 7169635..60ac639 100644 (file)
@@ -25,6 +25,7 @@ include $(INCLUDE_DIR)/package.mk
 
 define Package/strongswan/Default
   TITLE:=strongSwan
+  DEPENDS:=@LINUX_2_4
   DESCRIPTION:=\
        strongSwan is an IPsec implementation for Linux.
   URL:=http://www.strongswan.org/
@@ -46,6 +47,7 @@ define KernelPackage/strongswan
   SUBMENU:=Network Support
   $(call Package/strongswan/Default)
   TITLE+= (kernel module)
+  DEPENDS:=@LINUX_2_4
   DESCRIPTION+=\\\
        \\\
        This package contains the strongSwan kernel module.